Bug 474597 - Send email notification for custom errata not working
Send email notification for custom errata not working
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
0.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Ortel
Jesus M. Rodriguez
:
Depends On:
Blocks: space05
  Show dependency treegraph
 
Reported: 2008-12-04 11:27 EST by Jeff Ortel
Modified: 2009-09-17 03:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 03:08:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Ortel 2008-12-04 11:27:21 EST
Description of problem:

create custom errata
click send notification..

email is never sent
Comment 1 Jeff Ortel 2008-12-04 11:33:00 EST
Fixed: change schema on rhnErrataNotificationQueue default column ( next_action
) to sysdate on insert.
Comment 2 Jesus M. Rodriguez 2009-04-14 10:11:59 EDT
Spacewalk 0.5 released.
Comment 3 Jeff Ortel 2009-04-15 15:20:05 EDT
Fixed: git commit: 0e6999504376e7569a5b2152862f2da695520938
Comment 4 Miroslav Suchý 2009-09-17 03:08:45 EDT
Spacewalk 0.5 has been released for long time ago.

Note You need to log in before you can comment on or make changes to this bug.